filename = 'Controlling-fabric-1.21.8-26.0.3.jar'
name = 'Controlling'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Controlling-fabric-1.21.8-26.0.3.jar'

[download]
hash = 'f07bf0fe10c6c72be971c489547558de005cf597'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6898845
project-id = 250398